Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 21:41:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aneeqa shahzad                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi aneeqa shahzad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7804515240 Customer:  ??? Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi aneeqa shahzad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7804515240 Bot:    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 AM, 06th Dec                   Mohammed                    Hi Aneeqa, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:32 AM, 06th Dec                     aneeqa shahzad                    Thanks           01:32 AM, 06th Dec                     aneeqa shahzad                    I ordered yesterday and also done with the payment           01:33 AM, 06th Dec                     aneeqa shahzad                    11.5 bd           01:33 AM, 06th Dec                     aneeqa shahzad                    But later I got the msg that order wasn't processed           01:33 AM, 06th Dec                     aneeqa shahzad                    Can u please check           01:33 AM, 06th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:33 AM, 06th Dec                     aneeqa shahzad                    What's the matter           01:34 AM, 06th Dec                     aneeqa shahzad                    7804515240 here is order number           01:34 AM, 06th Dec                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 7804515240 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is 7804515267           01:34 AM, 06th Dec                     aneeqa shahzad                    I didn't get           01:35 AM, 06th Dec                   Mohammed                   Order 7804515267 placed successfully and will be delivered on 06-12-2022           01:35 AM, 06th Dec                     aneeqa shahzad                    Send me the text plz           01:35 AM, 06th Dec                   Mohammed                   I will send you to your email id [email-masked]           01:37 AM, 06th Dec                   Mohammed                   Is there anything else may I assist you?           01:37 AM, 06th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5417193